Activity log for bug #1655733

Date Who What changed Old value New value Message
2017-01-11 18:11:54 Vladimir Eremin bug added bug
2017-01-11 18:13:21 Alexey Shtokolov fuel: importance Undecided Medium
2017-01-11 18:13:24 Alexey Shtokolov fuel: status New Confirmed
2017-01-11 18:22:49 Vladimir Eremin summary [nailgun-agent][dpdk] invalid device_id is reported for nic for multiid device [nailgun-agent][dpdk] invalid PID is reported for some NICs
2017-01-12 11:49:21 OpenStack Infra fuel: status Confirmed In Progress
2017-01-12 15:41:29 OpenStack Infra fuel: status In Progress Fix Committed
2017-01-12 17:27:14 Alexey Shtokolov nominated for series fuel/ocata
2017-01-12 17:27:14 Alexey Shtokolov bug task added fuel/ocata
2017-01-12 17:27:14 Alexey Shtokolov nominated for series fuel/mitaka
2017-01-12 17:27:14 Alexey Shtokolov bug task added fuel/mitaka
2017-01-12 17:27:14 Alexey Shtokolov nominated for series fuel/newton
2017-01-12 17:27:14 Alexey Shtokolov bug task added fuel/newton
2017-01-12 17:27:22 Alexey Shtokolov fuel/ocata: milestone 9.2 11.0
2017-01-12 17:27:26 Alexey Shtokolov fuel/newton: milestone 10.1
2017-01-12 17:27:29 Alexey Shtokolov fuel/mitaka: milestone 9.2
2017-01-12 17:27:43 Alexey Shtokolov fuel/newton: status New In Progress
2017-01-12 17:27:45 Alexey Shtokolov fuel/mitaka: status New In Progress
2017-01-12 17:27:49 Alexey Shtokolov fuel/mitaka: importance Undecided Medium
2017-01-12 17:27:52 Alexey Shtokolov fuel/newton: importance Undecided Medium
2017-01-12 17:27:56 Alexey Shtokolov fuel/newton: assignee Vladimir Eremin (yottatsa)
2017-01-12 17:28:00 Alexey Shtokolov fuel/mitaka: assignee Vladimir Eremin (yottatsa)
2017-01-13 13:30:05 OpenStack Infra fuel/mitaka: status In Progress Fix Committed
2017-01-13 13:30:14 OpenStack Infra fuel/newton: status In Progress Fix Committed
2017-01-18 13:18:08 Dmitry Belyaninov tags module-nailgun-agent hard-to-verify module-nailgun-agent
2017-01-31 08:31:42 Sergey Novikov tags hard-to-verify module-nailgun-agent hard-to-verify module-nailgun-agent on-verification
2017-02-01 16:33:22 Sergey Novikov tags hard-to-verify module-nailgun-agent on-verification hard-to-verify module-nailgun-agent
2017-02-01 16:45:46 Sergey Novikov fuel/mitaka: status Fix Committed Fix Released